#block-block-38 img, #block-block-39 img, #block-block-37 img, #block-block-36 img, .img-responsive > img {
    display: block;
    height: auto;
    max-width: 100%;
}

small.subtitle{
display: block;
font-size: 50%;
color: #7f7f7f;
line-height: normal;
margin-top: 0.5em;
}


.view-news-teasers .views-field-ititle{
    border-bottom: none;
    margin-left: 185px;
}

.views-field-ititle a {
    color: #000;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
}

.views-field-ititle {
    display: block;
    height: auto;
    padding: 13px 0 4px 0;
    width: auto;
}

.views-field-subtitle{
color: #7f7f7f;

}

.views-field-ititle a, .views-field-subtitle {
    font-family: "PT Sans Narrow Bold";
    font-style: normal;
    font-weight: bold;
}

.views-field-subtitle{
font-size: 16px;
}

.views-field-totalcount {
    background: #fafafa none repeat scroll 0 0;
    color: #666;
    float: right;
    font-size: 13px;
    margin-top: -10px;
    text-align: center;
}

.views-field-comment-count .views-field-totalcount {
    padding: 0 3px 0 10px;
}

.views-field-ititle a:hover {
    color: #ff8503;
    text-decoration: none;
}


@media all and (max-width: 480px) {
span.views-field-field-news-teaser-image, .views-field-field-news-teaser-image img{
width:85px;
}

.view-news-teasers .views-field-ititle, .view-news-teasers .views-field-title, .view-taxonomy-search .views-field-title {
    margin-left: 0;
}


.view-news-teasers .views-field-field-news-teaser-image span, .view-news-teasers .views-field-field-news-teaser-image a {
    height: auto;
}

.view-news-teasers .views-field-title, .view-taxonomy-search .views-field-title {
    border-bottom: none;
}

.views-field-field-news-teaser-image{
min-height: 0;
}

.views-field-totalcount, .views-field-comment-count{
margin-top: -5px;
}
}


#kupit_block{
    overflow: hidden;
    margin-bottom: 10px;
    background-color: #fff;
    padding: 20px;
}
#gimg{
    float: left;
    margin: 0 20px 10px 0;
}
#kupit_block #email{
    width: 220px;
    display: block;
    margin-bottom: 10px;
    height: 30px;
    padding: 0 10px 0 10px;
    margin-right: 10px;
}

.formclass #email{
    width: 220px;
    display: block;
    margin-bottom: 10px;
    height: 30px;
    padding: 0 10px 0 10px;
    margin-right: 10px;
}

.red{
    color: red;
}

.green{
    color: green;
}


#block-mymod-custom{
    font-family: Arial;
}

#block-mymod-custom h2{
    font-weight: bold;
    margin-top: 0;
}

#block-mymod-custom button{
    background-color: #ff8503;
    border: none;
    color: #fff;
    text-transform: uppercase;
    padding: 7px 20px;
    font-weight: bold;
    cursor: pointer;
}

.podpis{
    display: inline-block;
    width: 200px;
    padding: 15px;
    border: 1px solid #dddddd;
    vertical-align: top;
    margin-right: 16px;
    background-color: #fff;
    text-align: center;
    margin-bottom: 20px;
}
#podpis3{
    margin-right: 0;
}
.podpis h3{
    padding: 0;
    margin: 0;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}

.podpis .cena{
    border: 3px solid #ff8503;
    font-weight: bold;
    text-align: center;
    font-size: 36px;
    padding: 10px 0;
    margin-bottom: 20px;
}
.podpis a{
    background-color: #ff8503;
    border: none;
    color: #fff;
    text-transform: uppercase;
    padding: 7px 20px;
    font-weight: bold;
    cursor: pointer;
    display: block;
    text-align: center;
    text-decoration: none;
}
.podpis a:hover{
    background-color: #ff8503;
    border: none;
    color: #fff;
    text-transform: uppercase;
    padding: 7px 20px;
    font-weight: bold;
    cursor: pointer;
    display: block;
    text-align: center;
        text-decoration: none;
}


.priceclass{
    color: #ff8503;
    font-weight: bold;
    font-size: 18px;
    padding-top: 10px;
}

.psclss{
    color: #999;
    font-size: 14px;
    font-style: italic;
}


#sendkupit{
    background-color: #ff8503;
    border: none;
    color: #fff;
    text-transform: uppercase;
    padding: 0 20px;
    font-weight: bold;
    cursor: pointer;
    height: 32px;
}
#sendzakazat{
    background-color: #ff8503;
    border: none;
    color: #fff;
    text-transform: uppercase;
    padding: 0 20px;
    font-weight: bold;
    cursor: pointer;
    height: 32px;
}
.formzakazat input{
    margin-bottom: 10px;
}
.formzakazat textarea{
    margin-bottom: 10px;
}


.formclass{
    margin-bottom: 10px;
}

#gform{
    background-color: #fff;
    padding: 10px 20px 20px 20px;
}

.nobold{
    font-weight: normal;
    font-size: 30px;
}




#mtabs{
    background-color: #424242;
    margin-bottom: 20px;
}
#mtabs li{
    display: inline-block;
}
#mtabs ul{
    padding: 0;
}
#mtabs a{
    color: #fff;
    padding: 6px 20px;
    display: block;
}
#mtabs a.mactive{
    background-color: #ff8503;
    
    color: #fff;
}
#mtabs a:hover{
    background-color: #ff8503;
    display: block;
    color: #fff;
    text-decoration: none;
}


#gazeti1{}

.gazeti1-row{
    background-color: #fff;
    width: 200px;
    padding: 15px;
    border: 1px solid #dddddd;

    display: inline-block;
    margin: 0 20px 20px 0;
    vertical-align: top;
    position: relative;
}
.gazeti1-row img{
    width: 200px;
}
.gazeti1-title{
    margin-bottom: 10px;
}
.gazeti1-anons{
    margin-bottom: 10px;
}
.gazeti1-title a{
    color: #000;
    text-decoration: none;
    font-size: 18px;
}
.gazeta1-price{
    background-color: #ff8503;
    position: absolute;
    top: 240px;
    left: 0;
    color: #fff;
    padding: 5px 10px;
}
.gazeti1-kupit a{
    background-color: #ff8503;
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 8px 0;
    text-align: center;
}

#addpod{
    font-weight: normal;
}

#podlinks{
    background-color: #424242;
    margin-bottom: 20px;
    margin-top: 20px;
}
#podlinks ul{
    padding: 0;
    margin: 0;
}
#podlinks li {
    display: inline-block;
}
#podlinks a.mactive {
    background-color: #ff8503;
    color: #fff;
}
#podlinks a {
    color: #fff;
    padding: 6px 20px;
    display: block;
}

.semetka{
    background-color: green;
    padding: 0 7px;
    color: #fff;
    border-radius: 10px;
}

#podlinks1{

    margin-bottom: 20px;
    margin-top: 20px;
}
#podlinks1 ul{
    padding: 0;
    margin: 0;
}
#podlinks1 li {
    display: inline-block;
}
#podlinks1 a.mactive {
    background-color: #ff8503;
    color: #fff;
}
#podlinks1 a {
    color: #fff;
    padding: 6px 20px;
    display: block;
}







.sblock{
    background-color: #fff;
    width: 200px;
    padding: 15px;
    border: 1px solid #dddddd;
    display: inline-block;
    margin: 20px 20px 0 0;
    vertical-align: top;
    position: relative;
    text-align: center;
}

.stitle a{
    font-family: 'PT Sans Narrow Bold';
    font-weight: bold;
    font-size: 20px;
    color:#000;
}
.stitle a:hover{
    text-decoration: none;
    color: #ff8503;
}





@media screen and (max-width:600px){
    #gimg{
        float: none;
        margin: 0 0 10px 0;
    }
    .podpis{
        display: block;
        width: 200px;
        padding: 15px;
        border: 1px solid #dddddd;
        vertical-align: top;
        margin-right: 20px;
        background-color: #fff;
        text-align: center;
        margin: 0 auto 20px auto;
    }
}